{% for gallery in allGalleries %}
			<div>
				<div>
					<a href="{{ asset(gallery.ImageUrl) }}" data-gallery="example-gallery" class="my-lightbox-toggle">
						<img src="{{ asset(gallery.ImageUrl) }}" alt="Members" class="img-fluid">
					</a>
				</div>
			</div>
{% endfor %}